HOWTO The Perfect Setup - Ubuntu 6.06 LTS Server

Discussion in 'Installation/Configuration' started by mikeeblau, Jun 11, 2006.

  1. mikeeblau

    mikeeblau New Member


    this tuturial will use a configuration with PHP5 and mySQL5. How does it look with a combination of PHP 4.4.x and mySQL 4.1.x?

    Which modules needs to be installed in that case?

    Thx in advance!

  2. till

    till Super Moderator Staff Member ISPConfig Developer

    Just install the corresponding mysql 4.1 and php4 packages from ubuntu.

    You can search for the exact package names with the command:

    pat-cache search [NAME_OF_THE_PACKAGE]
  3. falko

    falko Super Moderator ISPConfig Developer

    There's a typo. It's

    apt-cache search [NAME_OF_THE_PACKAGE]
  4. mikeeblau

    mikeeblau New Member

    Okay. Fine, but what's about the libmysqlclient12-dev I have to install?

    A search shows me several versions for the libmysqlclient-dev from 10,12 to 14. Which one is the best for mysql-server-4.1 and mysql-client-4.1?

  5. mikeeblau

    mikeeblau New Member


    The 'show' paramter gives me the answer: :D
    Depends: mysql-common (>= 4.1.15-1ubuntu5), libmysqlclient14 (>= 4.1.15-1ubuntu5), debianutils (>= 1.6), libdbi-perl, libdbd-mysql-perl (>= 1.2202), perl, libc6 (>= 2.3.4-1), libgcc1 (>= 1:4.0.2), libmysqlclient14, libncurses5 (>= 5.4-5), libreadline5 (>= 5.1), libstdc++6 (>= 4.0.2-4), zlib1g (>= 1:1.2.1)


Share This Page